Bug 12236 - висячая скобка при "Trying to access CDROM..."
: висячая скобка при "Trying to access CDROM..."
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/propagator)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 12:36 by
Modified: 2007-08-07 02:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 12:36:56
cd-20070705.iso

при начальной загрузке инсталлятора и при esc для вывода сообщений -- висячая 
скобка при "Trying to access CDROM..."
------- Comment #1 From 2007-07-13 14:34:37 -------
propagator..
------- Comment #2 From 2007-08-03 14:41:06 -------
fixed in propagator-20070301-alt6
------- Comment #3 From 2007-08-07 02:03:13 -------
cd-20070806.iso

fixed